<template>
  <div class='main-content'>
    <bio/>
    <social/>
    <site-footer/>
  </div>
</template>

<script>
import bio from '@/components/Bio.vue';
import social from '@/components/Social.vue';
import siteFooter from '@/components/Footer.vue';

export default {
  name: 'home',
  components: {
    bio,
    social,
    siteFooter,
  },
};
</script>
